.sizer1{
	width: 100%;
}
.sizer2{
	width: 50%;
}
.sizer4{
	width: 25%;
}
.item-masonry{
	position: relative;
}

.item-masonry img{
	width: 100%;
	height: auto;
	display: block;
	padding: 7px;
}
.cover-item-gallery{
	background-color: #000;
	opacity: .6;
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	display: none;
}

.cover-item-gallery a{
	display: block;
	width: 100%;
	height: 100%;
}

.cover-item-gallery a i{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 0%;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: -14px;
	font-family: Fira Sans Condensed;
	font-size: 18px;
}